{
   "rarities":
   [
        {
            "id": "IochiMari_T3",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "IochiMari_T2",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "IochiMari_T1",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "IochiMari_T0",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "IochiMari_XZ",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "IochiMari_Muses",
            "award_category": "universal",
            "insert_before": "ancestral"
        }
   ]
}